#box1Abs 
{
  position: absolute;
  top: 200px; left: 395px;
  height: 300px; width: 550px;
  /* Fallback for web browsers that don't support RGBa */
  background: rgb(50, 50, 50) transparent;
  background: rgba(50,50,50,0.35);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#59323232, endColorstr=#59323232);
  /* For IE 8*/
  ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#59323232, endColorstr=#59323232)";
  font-family:Arial;
  font-size: 15px;
  font-weight:bold;
  color: white;
  float: left;
  padding: 0px;
  border:1px solid black;
  z-index: 3;
  height:auto;
  }
#box1Abs p
{
  margin:10px 30px;
  color: white;
  position:relative;
  height:auto;
  }
#box1Abs a
{
  margin:0px 0px;
  color: white;
  position:relative;
  height:auto;
  }

.button
{ 
  margin:0px 0px;
  font-weight:bold;
  font-size: 20px;
  text-align: center;
  width: 100%;
  /* Fallback for web browsers that don't support RGBa */
  background: rgb(200,200,200) transparent;
  background: rgba(200,200,200,0.7);
  /* For IE 5.5 - 7*/
  background: #C8C8C8;
  filter:alpha(opacity=70);
  /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2C8C8C8, endColorstr=#B2C8C8C8); */
  /* For IE 8*/
  ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2C8C8C8, endColorstr=#B2C8C8C8)";
  color:#304038;
  border:1px solid black;
   }


.button *
{ 
  filter:alpha(opacity=100);
  opacity:1.0;
  position:relative;
  margin:0px 0px;
 }

.buttonHover
{ 
  margin:0px 0px;
  font-weight:bold;
  font-size: 20px;
  text-align: center;
  width: 100%;
  /* Fallback for web browsers that don't support RGBa */
  background: rgb(50, 50, 50) transparent;
  background: rgba(50,50,50,0.35);
  /* For IE 5.5 - 7*/
  background: #323232;
  /* for IE */
  filter:alpha(opacity=35);
  /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#59323232, endColorstr=#59323232); */
  /* For IE 8*/
  ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#59323232, endColorstr=#59323232)";
  color:white;
  border:1px solid black;
  height: auto;
  display:block;
 }
.buttonHover *
{ 
  filter:alpha(opacity=100);
  opacity:1.0;
  position:relative;
  margin:0px 0px;
 }

.approvedPic
{ 
  position: absolute;
  top: 40px; left: 90px;
  height: 130px; width: 425px;
  background: none; /* Hide the current background image so you can replace it with the filter*/
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='ApprovedBase4px425x130.png');
  z-index: 5;
  }
.approvedPic_not
{ 
  position: absolute;
  top: 40px; left: 90px;
  height: 130px; width: 425px;
  background: none; /* Hide the current background image so you can replace it with the filter*/
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='ApprovedBase425x130_not.png');
  z-index: 5;
  }
